# settings for sim.cpp

experiment={
	ndat = 90000;
};

system= "system@cfg/sim.cfg";

estimator = ( 
	{class="MPFpmsm"; 
	params = "pmsm107@cfg/zcu.cfg";
	dQ=[0.17, 0.17, 0.0004, 1e-5];
	dR=[0.06, 0.06];
	prior={class="euni";high=[4];low=[-4];};
	//connect
	drv = {class="RV"; names=("o_ia","o_ib","o_ua","o_ub");};
	rv = {class="RV"; names=("e_ia","e_ib","e_om","e_th");};
	options = "logbounds";
	n=20;
	}
);
	
logger= {
	class="dirfilelog";
	maxlen = 1000;
	dirname = "kst/mpf_test";
};
